.font155545{ font-size: 9pt ;}
.fontstyle155545{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.startcharsty180080{ color: #666666; font-size: 12px ;}
.titlestyle180080{ color: #666666; font-size: 12px ;}
.summittstyle180080{ text-align: center; filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#cecfde); padding-bottom: 1px; background-color: #ffffff; padding-left: 1px; padding-right: 1px; color: #666666; font-size: 12px; vertical-align: middle; cursor: hand; font-weight: bold; padding-top: 1px ;}
.userstyle180080{ font-size: 12px; color: #333333;}
.txtytstyle180080{ border-bottom: #cccccc 1px solid; border-left: #cccccc 1px solid; font-size: 12px; border-top: #cccccc 1px solid; border-right: #cccccc 1px solid ;}

